import { Meta } from "@storybook/addon-docs/blocks";

<Meta title="Welcome|Intro" />

# Typescript + React + Storybook

The goal of this project template is to take care of some of the boiler plate
steps and configuration needed to start writing a React component library.

## Quick Start

Before you can run or build the project, be sure to install all of the dev
dependencies:

```sh
# Install npm dependencies
yarn install

# Start the storybook server!
yarn start
```
